html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
.bg {
    background-image: url("/assets/images/b.jpg");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
.header {
    display: grid;
    grid-template-columns: 25% 25% 30% 20%;
}
.main {
    display: grid;
    grid-template-columns: 20% 80%;
}
.logo {
    height: 100px;
    width: 150px;
}
.product {
    display: grid;
    width: 100%;
    height: 75px;
    overflow: hidden;
}
.round {
    width: 50px;
    height: 100 px;
    border-radius: 50%;
    border: 2px solid black;
}
.lesdeux {
    position: relative;
}
.lesecond {
 position: absolute;
 bottom: -10px;
}
.progressbar {
    height: 100px;
}
.modal {
    position: fixed; /* reste en place */
    z-index: 2; /* au dessus du reste */
    width: 600px; /* largeur */
    height: 600px; /* hauteur */
    overflow: auto; /* barre de scroll si besoin */
    background-color: white; /* opaque */
    border: solid;
    position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

img[src*="vin"] {
    width: 30px;
  }

  img[src*="cocktail"] {
    width: 35px;
  }

  img[src*="tapas"] {
    width: 80px;
  }

  img[src*="shot"] {
    width: 35px;
  }